<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ebad2bdcf1b82af97c4f8b4aafc222c2">
  <dict>
    <!--2024-04-12 10:34:39.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
